
li  {float:left;display:block;}

.box1 {height:26px;}

ul  {margin:0px;}

.tab11on a:link,
.tab12on a:link,
.tab13on a:link,
.tab14on a:link,
.tab15on a:link,
.tab16on a:link,
.tab17on a:link,
.tab1on a:link,
.tab2on a:link,
.tab3on a:link,
.tab4on a:link,
.tab5on a:link,
.tab6on a:link,
.tab7on a:link,
.tab8on a:link,
.tab9on a:link,
.tab10on a:link
        {
         color:#ffffff;
         text-decoration:none;
         display:block;
         margin-top:5px
        }

.tab11on a:visited,
.tab12on a:visited,
.tab13on a:visited,
.tab14on a:visited,
.tab15on a:visited,
.tab16on a:visited,
.tab17on a:visited,
.tab1on a:visited,
.tab2on a:visited,
.tab3on a:visited,
.tab4on a:visited,
.tab5on a:visited,
.tab6on a:visited,
.tab7on a:visited,
.tab8on a:visited,
.tab9on a:visited,
.tab10on a:visited
        {
         color:#ffffff;
         text-decoration:none;
         display:block;
         margin-top:5px
        }

.tab11on a:hover,
.tab12on a:hover,
.tab13on a:hover,
.tab14on a:hover,
.tab15on a:hover,
.tab16on a:hover,
.tab17on a:hover,
.tab1on a:hover,
.tab2on a:hover,
.tab3on a:hover,
.tab4on a:hover,
.tab5on a:hover,
.tab6on a:hover,
.tab7on a:hover,
.tab8on a:hover,
.tab9on a:hover,
.tab10on a:hover
        {
         color:#ffffff;
         text-decoration:none;	
         display:block;
         margin-top:5px
        }

.tab11off a:link,
.tab12off a:link,
.tab13off a:link,
.tab14off a:link,
.tab15off a:link,
.tab16off a:link,
.tab17off a:link,
.tab1off a:link,
.tab2off a:link,
.tab3off a:link,
.tab4off a:link,
.tab5off a:link,
.tab6off a:link,
.tab7off a:link,
.tab8off a:link,
.tab9off a:link,
.tab10off a:link
        {
         color:#000000;
         text-decoration:underline;
         display:block;
         margin-top:5px
        }

.tab11off a:visited,
.tab12off a:visited,
.tab13off a:visited,
.tab14off a:visited,
.tab15off a:visited,
.tab16off a:visited,
.tab17off a:visited,
.tab1off a:visited,
.tab2off a:visited,
.tab3off a:visited,
.tab4off a:visited,
.tab5off a:visited,
.tab6off a:visited,
.tab7off a:visited,
.tab8off a:visited,
.tab9off a:visited,
.tab10off a:visited
        {
         color:#000000;
         text-decoration:underline;
         display:block;
         margin-top:5px
        }

.tab11off a:hover,
.tab12off a:hover,
.tab13off a:hover,
.tab14off a:hover,
.tab15off a:hover,
.tab16off a:hover,
.tab17off a:hover,
.tab1off a:hover,
.tab2off a:hover,
.tab3off a:hover,
.tab4off a:hover,
.tab5off a:hover,
.tab6off a:hover,
.tab7off a:hover,
.tab8off a:hover,
.tab9off a:hover,
.tab10off a:hover
        {
         color:#ff3333;
         text-decoration:underline;
         display:block;
         margin-top:5px
        }

.tab1on  {background-color:#ff3333;}
.tab1off {background-color:#ffcccc;}
.tab2on  {background-color:#3333ff;}
.tab2off {background-color:#ccccff;}
.tab3on  {background-color:#33cc33;}
.tab3off {background-color:#ccffcc;}
.tab4on  {background-color:#ff6600;}
.tab4off {background-color:#ffff99;}
.tab5on  {background-color:#800080;}
.tab5off {background-color:#ff80ff;}
.tab6on  {background-color:#606060;}
.tab6off {background-color:#c0c0c0;}
.tab7on  {background-color:#A52A2A;}
.tab7off {background-color:#DEB887;}
.tab8on  {background-color:#556B2F;}
.tab8off {background-color:#98FB98;}
.tab9on  {background-color:#D2691F;}
.tab9off {background-color:#F0E68C;}
.tab10on  {background-color:#191970;}
.tab10off {background-color:#B0D0E6;}
.tab11on  {background-color:#FF00FF;}
.tab11off {background-color:#FF66FF;}
.tab12on  {background-color:#007927;}
.tab12off {background-color:#33CC33;}
.tab13on  {background-color:#00A2CA;}
.tab13off {background-color:#66CCFF;}
.tab14on  {background-color:#cc0000;}
.tab14off {background-color:#ff6633;}
.tab15on  {background-color:#990099;}
.tab15off {background-color:#cc6699;}
.tab16on  {background-color:#0000cd;}
.tab16off {background-color:#87ceeb;}
.tab17on  {background-color:#0000cd;}
.tab17off {background-color:#87ceeb;}

.tab1on,.tab1off,.tab2on,.tab2off,.tab3on,.tab3off,.tab4on,.tab4off,.tab5on,.tab5off,.tab6on,.tab6off,.tab7on,.tab7off,.tab8on,.tab8off,.tab9on,.tab9off,.tab10on,.tab10off,.tab11on,.tab11off,.tab12on,.tab12off,.tab13on,.tab13off,.tab14on,.tab14off,.tab15on,.tab15off,.tab16on,.tab16off,.tab17on,.tab17off
        {
        display:block;
        width:50px;
        height:26px;
        float:left;
        margin-right:1px;
        text-align:center;
        }

.box2_01
        {
        clear:both;
        border-top:solid 10px #ff3300;
        border-bottom:solid 10px #ff3300;
        border-left:solid 1px #ff3300;
        border-right:solid 1px #ff3300;
        }
.box2_02
        {
        clear:both;
        border-top:solid 10px #3333ff;
        border-bottom:solid 10px #3333ff;
        border-left:solid 1px #3333ff;
        border-right:solid 1px #3333ff;
        }
.box2_03
        {
        clear:both;
        border-top:solid 10px #33cc33;
        border-bottom:solid 10px #33cc33;
        border-left:solid 1px #33cc33;
        border-right:solid 1px #33cc33;
        }
.box2_04
        {
        clear:both;
        border-top:solid 10px #ff6600;
        border-bottom:solid 10px #ff6600;
        border-left:solid 1px #ff6600;
        border-right:solid 1px #ff6600;
        }
.box2_05
        {
        clear:both;
        border-top:solid 10px #800080;
        border-bottom:solid 10px #800080;
        border-left:solid 1px #800080;
        border-right:solid 1px #800080;
        }
.box2_06
        {
        clear:both;
        border-top:solid 10px #606060;
        border-bottom:solid 10px #606060;
        border-left:solid 1px #606060;
        border-right:solid 1px #606060;
        }
.box2_07
        {
        clear:both;
        border-top:solid 10px #A52A2A;
        border-bottom:solid 10px #A52A2A;
        border-left:solid 1px #A52A2A;
        border-right:solid 1px #A52A2A;
        }
.box2_08
        {
        clear:both;
        border-top:solid 10px #556B2F;
        border-bottom:solid 10px #556B2F;
        border-left:solid 1px #556B2F;
        border-right:solid 1px #556B2F;
        }
.box2_09
        {
        clear:both;
        border-top:solid 10px #D2691F;
        border-bottom:solid 10px #D2691F;
        border-left:solid 1px #D2691F;
        border-right:solid 1px #D2691F;
        }
.box2_10
        {
        clear:both;
        border-top:solid 10px #191970;
        border-bottom:solid 10px #191970;
        border-left:solid 1px #191970;
        border-right:solid 1px #191970;
        }
.box2_11
        {
        clear:both;
        border-top:solid 10px #FF00FF;
        border-bottom:solid 10px #FF00FF;
        border-left:solid 1px #FF00FF;
        border-right:solid 1px #FF00FF;
        }
.box2_12
        {
        clear:both;
        border-top:solid 10px #007927;
        border-bottom:solid 10px #007927;
        border-left:solid 1px #007927;
        border-right:solid 1px #007927;
        }
.box2_13
        {
        clear:both;
        border-top:solid 10px #00A2CA;
        border-bottom:solid 10px #00A2CA;
        border-left:solid 1px #00A2CA;
        border-right:solid 1px #00A2CA;
        }
.box2_14
        {
        clear:both;
        border-top:solid 10px #cc0000;
        border-bottom:solid 10px #cc0000;
        border-left:solid 1px #cc0000;
        border-right:solid 1px #cc0000;
        }
.box2_15
        {
        clear:both;
        border-top:solid 10px #990099;
        border-bottom:solid 10px #990099;
        border-left:solid 1px #990099;
        border-right:solid 1px #990099;
        }
.box2_16
        {
        clear:both;
        border-top:solid 10px #0000cd;
        border-bottom:solid 10px #0000cd;
        border-left:solid 1px #0000cd;
        border-right:solid 1px #0000cd;
        }
.box2_17
        {
        clear:both;
        border-top:solid 10px #0000cd;
        border-bottom:solid 10px #0000cd;
        border-left:solid 1px #0000cd;
        border-right:solid 1px #0000cd;
        }


@media screen and (max-width:1023px) {
	.box1 {height:72px;}
	.tab1on,.tab1off,.tab2on,.tab2off,.tab3on,.tab3off,.tab4on,.tab4off,.tab5on,.tab5off,.tab6on,.tab6off,.tab7on,.tab7off,.tab8on,.tab8off,.tab9on,.tab9off,.tab10on,.tab10off,.tab11on,.tab11off,.tab12on,.tab12off,.tab13on,.tab13off,.tab14on,.tab14off,.tab15on,.tab15off,.tab16on,.tab16off,.tab17on,.tab17off
	{
		height:72px;
	}
}